Page MenuHomePhabricator

Setup a discernatron lunch at WMF offices
Closed, ResolvedPublic

Description

We would like to do some testing with real users where we can find difficulties in using the discernatron software to grade search results. In addition we would like to get a nice bump in scored results that we can use when judging changes to search scoring.

To help this, setup a lunch at the WMF offices where we give people lunch and they pay us back by grading things in discernatron. Best day is probably a Thursday when Erik and Stas are in the office. We might want to look into if there is a good way to integrate remoties into this as well, although obviously we can't give them lunch. There might be some people outside WMF we could invite as well, this isn't an exclusive event. Justin has indicated interest, are there others?

Thinking we should start this with a 5-10 minute presentation demoing the software, then have people available to help guide people through the process. Maybe try and convince a few people to grade a result each day on their commute where possible.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2016, 4:57 PM
EBernhardson updated the task description. (Show Details)Aug 26 2016, 4:58 PM
Deskana added a subscriber: K4-713.Aug 26 2016, 5:55 PM

I've got approval from @K4-713 to order food for this event, so we just need to pick a day so that I can work on logistics with admin.

Given that there's the SPARQL workshop on Thursday 8th September, and there's a large on-site meeting taking place on Thursday 15th September, I propose we go with Thursday 1st September.

unfortunately this thursday isn't great for me, but i'll see what i can do. My wife's store is having a grand opening that day and she wanted me to work from home, as she won't be home to watch Liam when our babysitter leaves during his afternoon nap.

New date picked: Tuesday 13th September.

debt triaged this task as Normal priority.Sep 12 2016, 3:49 PM
Deskana added a subscriber: debt.Sep 12 2016, 11:45 PM

Event will proceed as planned tomorrow. A limited amount of food will be provided. I will be monitoring IRC; @debt and @EBernhardson will do the introduction.

debt closed this task as Resolved.Sep 16 2016, 6:45 PM

woohoo - done!